Page 1 of 1

1.05a Available

PostPosted: Fri Jul 12, 2013 12:46 pm
by Vic Davis
My apologies in advance for having to put this out so quickly. It seems though that I did indeed break something while fixing something else and didn't catch it. Most players won't see it since it has to do with an infrequent combination of being chased and having certain conditions on the game map but it can get you stuck with repeated script errors and you won't be able to move on.

So I would recommend that you upgrade to 1.05a just in case.

Here is the link.

http://www.crypticcomet.com/blog/?p=1076